schemaVersion: "1.0"
pattern:
  id: "47f8f6ef24f62431fbe1b530"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Eid_Placeholder"
  label: "EID"
  notes: "Test Pattern to display messages/errors"
  properties:
    authStatesFile: "res://47f8f6ef24f62431fbe1b530#authStatesFile"
